/* ===================================================================
 * DFLX CSTM CSS
 * ------------------------------------------------------------------- */





 /* ---------- SITE WIDE ---------- */



 .header-nav li.current a {
    color: #a6ce39 !important;
}


#loader {
background-color: #a6ce39 !important;
}

.section-intro h3 {
 color: #a6ce39 !important;
}


 .pace .pace-progress {
    background: #a6ce39 !important;
}

.s-header.sticky {
    background-color: #313663 !important;

}

.s-header.sticky.scrolling {
    background-color: #313663 !important;
}


#preloader {
background-color: #313663 !important;
}

.header-logo a {
    max-width: 150px !important;
}

.section-intro h1 {
  font-family: "montserrat-medium", sans-serif !important;
    font-size: 4.8rem;
    line-height: 1.375;
    margin-top: 0;
}

#brewery h1 {
  font-family: "montserrat-medium", sans-serif !important;
    font-size: 4.8rem;
    line-height: 1.375;
    margin-top: 0;
}

body {
    background: #0a0809;
    font-family: "montserrat", sans-serif !important;
    font-size: 1.4rem;
    color: #5f5f5f;

}


/* ---------- HOME ---------- */



/* Intro */

.home-content h3 {
color: #a6ce39 !important;
    }

.home-content h3::before {
background-color: #a6ce39 !important;
}

.home-content h2 {
    font-family: "montserrat", sans-serif !important;
    font-size: 1.8rem;
    line-height: 3rem;
    font-weight: 500;
    color: #fff;
}

.home-content__scroll a::after {
    border-bottom: 2px solid #a6ce39 !important;
    border-right: 2px solid #a6ce39 !important;
}


.s-home .shadow-overlay {
    background: -moz-linear-gradient(top, transparent 0%, rgba(52, 49, 102, 0.8) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, rgba(52, 49, 102, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(52, 49, 102, 0.8) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
}


.home-content__scroll a {
    font-size: 1.5rem !important;
}


.home-social span {
    color: #a6ce39 !important;
}

#home h3 {
  display: none;
}

.s-header.sticky.scrolling {
    background-color: #333 !important;
}

.home-content {
    padding-top: 10rem;
}



/* Stats */




.stats .col-block:nth-child(1) {
width: 15%;
}

.stats .col-block:nth-child(2) {
width: 20%;
}

.stats .col-block:nth-child(3) {
width: 40%;
}

.stats .col-block:nth-child(4) {
width: 25%;
}

.stats__col--highlight .stats__count::after {
background-color: #4ea3c8 !important;
}

.stats__col--highlight::before {
    background: linear-gradient(to top, rgba(13, 10, 11, 0) 0%, #ccc 100%) !important;
}

.stats__col--highlight {
    background: #a6ce39 !important;
}

.stats__col--highlight .stats__count::after {
    background-color: #313663 !important;
}


.stats__count {
    color: #fff !important;
}

.s-stats {
    background-color: #313663 !important;
}

.stats__count::after {
color: #fff !important;
}

.stats h4 {
    color: #a6ce39 !important;
}

.stats__col--highlight h4 {
    color: #313663 !important;
}

.stats__count::after {
background-color: #fff;
}






/* ABOUT */



#about p.lead {
        color: #a6ce39 !important;
    font-size: 3rem !important;

}

#about h1 {

    color: #313663 !important;
}




/* FAQ */




.timeline__block {
    min-height: 14rem !important;
}


#faq h3{
    font-family: "librebaskerville-bold", serif;
    font-size: 4.2rem;
 margin-top: 40px;
    margin-bottom: 40px;
        color: #313663 !important;

}





/* ENDORSEMENTS */


.s-testimonials .overlay {
    background-color: #333 !important;
}

.testimonials__slide a {
 color: #a6ce39 !important;
}

.testimonials__author.h06 span {
 color: #a6ce39 !important;
}




/* CONTACT */

.s-contact .section-intro p {
    color: #333 !important;
}

.contact__infos a {
        color: #a6ce39 !important;
}

.contact__form button {
    background-color: #a6ce39 !important;
    border-color: #a6ce39 !important;;
}


.s-contact .overlay {
    background-color: #a6ce39 !important;
}

.contact__form input[type="email"], .contact__form input[type="number"], .contact__form input[type="text"], .contact__form input[type="tel"], .contact__form input[type="url"], .contact__form textarea {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 1) !important;
    margin-bottom: .9rem;
    padding-left: 10px;
    color: rgba(255, 255, 255, 0.75);
}


/* FOOTER */

footer {
    background: #333 !important;
}


.footer-site-logo {
	display: none;
}

footer .footer-site-logo {
    display: none !important;
}

footer .col-full {
	background: url(http://localhost:8888/twisted-hop/home/_home/twisted-hop-logo-white-green-real-ale.png) no-repeat TOP center;
	    BACKGROUND-SIZE: 20%;
}

.footer-social {

    margin-top: 20rem !important;


}





 /* ---------- MOBILE ---------- */



@media only screen and (min-width: 601px) and (max-width: 800px) {

	.stats .stats__count {

		font-size: 5rem;
	}

.stats .col-block:nth-child(1) {
width: 50% !important;
}

.stats .col-block:nth-child(2) {
width: 50% !important;
}

.stats .col-block:nth-child(3) {
width: 50% !important;
}

.stats .col-block:nth-child(4) {
width: 50% !important;
}

#stats .row {
    width: 100%;
}

}




@media only screen and (max-width: 600px) {

	.stats .stats__count {

		font-size: 5rem;
	}

.stats .col-block:nth-child(1) {
width: 100% !important;
}

.stats .col-block:nth-child(2) {
width: 100% !important;
}

.stats .col-block:nth-child(3) {
width: 100% !important;
}

.stats .col-block:nth-child(4) {
width: 100% !important;
}

#stats .row {
    width: 100%;
        padding-left: 0px;
    padding-right: 0px;
}


}





 /* ---------- HIDE SECTIONS ---------- */
 
 
 #beer, #brewery, #realales, .home-content__buttons, .header-nav-wrap, ul.header-nav, .footer-social, footer, #contact .lead {
     display: none;
 }
 
 
  /* ---------- HIDE FORM LABELS/TOOL TIPS ---------- */
  
  #kontakt-ajax-form  .form-label {
   display: none;   
  }
  
    /* ---------- SUCCESS ---------- */


.message-success {
    margin-top: -96px;
    display: block;
    position: relative;
    z-index: 1000000000;
}

.contact__infos {
    font-size: 1.3rem !important;
}
 
 
